* { font-size:10px; color:#FF8000; font-family:'Verdana'; margin:0px; padding:0px; line-height:14px; text-align:left;}

/* Ortak siniflar */ 
.clear {clear:both}
.FloatLeft {float:left;}
.FloatRight {float:right;}

/* clearfix */
.clearfix:after {content: "."; display: block; clear: both;visibility: hidden; line-height: 0; height: 0} 
.clearfix {display: inline-block} 
html[xmlns] .clearfix {display: block} 
* html .clearfix {height: 1%}

